trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: July 2016

Re: [trinity-users] TDE on Raspberry Pi

From: Slávek Banko <slavek.banko@...>
Date: Fri, 1 Jul 2016 16:46:55 +0200
Dne pá 1. července 2016 Dave Lers napsal(a):
> Thierry de Coulon wrote:
> > So, as I understand, I should either
> >
> > - Install Debian Arm and use the repositories
> > - Compile Trinity for Raspbian Jessie? I'd have time and computer to
>
> Did you read the thread you are replying to?
>
> TDE Debian Jessie installs just fine on Raspbian Jessie.
>

It depends on what you have Raspberry version. The first version had ARM6 
processors. For this it was necessary to use Raspbian because standard Debian 
packages for 'armhf' are built for ARM7. For newer Raspberry versions is 
already possible to use standard Debian packages, including Trinity for 
Debian Wheezy or Debian Jessie.

Note: Metapackages are called desktop-base-trinity and tde-trinity.

-- 
Slávek